-- Customer specific once-script AAXX28to29.sql
-- Script om oude views en rapportages op te ruimen die nu in de MJOB module zitten.

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAXX28to29' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

DELETE fac_usrrap WHERE UPPER(fac_usrrap_view_name) = 'AAXX_V_RAP_MJB_PER_JAAR';

DROP VIEW aaxx_v_mjb_elementen;
DROP VIEW aaxx_v_mjb_componenten;
DROP VIEW aaxx_v_mjb_costsyear;
DROP VIEW aaxx_v_rap_mjb_per_jaar;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
